.voir {
    background: orange;
    color: #fff;
    border: none;
    padding: 10px;
    border-radius: 15px;
    margin-top: 10px;
    width: -webkit-fill-available;
}

.s-p {
    box-shadow: 0 1px 19px -2px #ddd;
}

.section-products .single-product {
    margin-bottom: 26px;
    border: 1px solid #efeded;
    border-radius: 6px;
    width: 19%;
}

.mw-100 {
    height: 150px;
    width: 100%;
    object-fit: contain;
}

.product-detail1 {
    height: auto !important;
}


/* .product-detail1 button{
    width: max-content;
} */

ngb-rating {
    font-size: 18px;
    color: orange;
    position: relative;
    z-index: -1;
    cursor: not-allowed !important;
}

ngb-rating:hover {
    cursor: not-allowed !important;
}

.main-product {
    display: flex;
    flex-direction: row;
    gap: 1%;
    flex-wrap: wrap;
    padding: 0 10px;
}

.product-detail1 h3 {
    margin-bottom: 0 !important;
}

@media (max-width:992px) {
    .section-products .single-product {
        width: 32%;
    }
}

@media (max-width:767px) and (min-width:500px) {
    .section-products .single-product {
        width: 32%;
    }
}

@media (max-width:500px) and (min-width:320px) {
    .section-products .single-product {
        width: 49%;
    }
}